 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@charset "utf-8";
/*@media screen and (max-width:1080px) /*Die Überschrift verschwindet
                 {#uebers{
                 display:none;}
                 }*/
@media screen and (min-width:760px)
                 {#wrapper{padding-top:40px;}
                 }
/*@media screen and (max-width:1080px) /*Die text verschwindet/
                 {.text{
                 display:none;}
                 }*/
body             {
                 background: url("../grafik/hg.jpg");
                 background-repeat:no-repeat;
                 background-attachment: fixed;
                 text-align: center;
                 }
#blfd            {
                 margin: 0 auto 30px auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#titel           {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border:3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #CDCDCD;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #000000;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#foto            {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #CDCDCD;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #000000;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 max-width:98%;
                 }
/*wrapper         {
                 background-image: url("../grafik/gras.jpg");
                 background-repeat:repeat;
                 margin: 0 auto;
                 text-align:center;
                 max-width: 1050px;
                 width: 96%;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#CDCDCD;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#000000;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius:10px;
                 -ms-border-radius:10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 height: auto;
                 }*/
#iwrapper        {
                 background-image: url("../grafik/gras.jpg");
                 background-repeat:repeat;
                 margin: 0 auto;
                 text-align:center;
                 max-width: 1050px;
                 width: 96%;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#CDCDCD;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#000000;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius:10px;
                 -ms-border-radius:10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 height: auto;
                 }
.box1            {
                 display: inline-block;
                 text-align:center;
                 margin: 0 1%;
                 border:3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#CDCDCD;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#000000;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 max-width: 98%;
                 }
.box2            {
                 display: inline-block;
                 text-align:center;
                 max-width: 100%;
                 width:100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #CDCDCD;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #000000;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 box-shadow: 0 0 4px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin: 1% 1%;
                 }
.box3            {
                 display: inline-block;
                 text-align:center;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height:auto;
                 border: 2px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #CDCDCD;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #000000;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 box-shadow: 0 0 4px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin: 1% 1%;
                 }
#zaehler         {
                 display:inline-block;
                 background-image:url("../grafik/zaehler.png");
                 background-repeat:no-repeat;
                 text-align:center;
                 margin:1% auto 0 auto;
                 border:3px solid;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 border-top-color:#FFFFFF;
                 border-left-color:#CDCDCD;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#000000;
                 width: 91px;
                 height: 22px;
                 font-family: Arial,Comic Sans MS,Tahoma,Trebuchet;
                 font-weight: bold;
                 font-size: 13px;
                 font-style: normal;
                 color: #FFFF00;/*Schriftfarbe*/
                 padding-top:4px;
                 }
.text    {display:block;
         font-family: Seagull,Arial,Tahoma;
         font-weight:bold;
         font-size:14pt;
         font-style:normal;
         color:#FFFF00;
         padding-bottom:1%;
         }
.datum   {
         margin-left:20px;
         text-align:left;
         line-height:25px;
         font-family: Seagull,Arial,Tahoma;
         font-weight: bold;
         font-size: 16px;
         font-style: normal;
         color: #A02020;/*Schriftfarbe*/
         }